This repository has been archived by the owner. It is now read-only.
Permalink
Browse files

Update dependencies.

  • Loading branch information...
tristandunn committed Feb 17, 2013
1 parent c742555 commit 2846aa9e444b8d02c9da905bd474f6b65bd5ef29
Showing with 42 additions and 42 deletions.
  1. +2 −2 Gemfile
  2. +40 −40 Gemfile.lock
View
@@ -1,7 +1,7 @@
-source "http://rubygems.org"
+source "https://rubygems.org"
gem "em-websocket", "0.4.0", require: false
-gem "rails", "3.2.11"
+gem "rails", "3.2.12"
gem "thin", "1.5.0", require: false
group :development do
View
@@ -1,31 +1,31 @@
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
- actionmailer (3.2.11)
- actionpack (= 3.2.11)
+ actionmailer (3.2.12)
+ actionpack (= 3.2.12)
mail (~> 2.4.4)
- actionpack (3.2.11)
- activemodel (= 3.2.11)
- activesupport (= 3.2.11)
+ actionpack (3.2.12)
+ activemodel (= 3.2.12)
+ activesupport (= 3.2.12)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
- rack (~> 1.4.0)
+ rack (~> 1.4.5)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.2.1)
- activemodel (3.2.11)
- activesupport (= 3.2.11)
+ activemodel (3.2.12)
+ activesupport (= 3.2.12)
builder (~> 3.0.0)
- activerecord (3.2.11)
- activemodel (= 3.2.11)
- activesupport (= 3.2.11)
+ activerecord (3.2.12)
+ activemodel (= 3.2.12)
+ activesupport (= 3.2.12)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.11)
- activemodel (= 3.2.11)
- activesupport (= 3.2.11)
- activesupport (3.2.11)
+ activeresource (3.2.12)
+ activemodel (= 3.2.12)
+ activesupport (= 3.2.12)
+ activesupport (3.2.12)
i18n (~> 0.6)
multi_json (~> 1.0)
arel (3.0.2)
@@ -42,8 +42,8 @@ GEM
capybara-webkit (0.14.1)
capybara (~> 2.0, >= 2.0.2)
json
- childprocess (0.3.7)
- ffi (~> 1.0, >= 1.0.6)
+ childprocess (0.3.8)
+ ffi (~> 1.0, >= 1.0.11)
cucumber (1.2.1)
builder (>= 2.1.2)
diff-lcs (>= 1.1.3)
@@ -60,54 +60,54 @@ GEM
http_parser.rb (~> 0.5.3)
erubis (2.7.0)
eventmachine (1.0.0)
- ffi (1.3.1)
- gherkin (2.11.5)
- json (>= 1.4.6)
+ ffi (1.4.0)
+ gherkin (2.11.6)
+ json (>= 1.7.6)
hike (1.2.1)
http_parser.rb (0.5.3)
i18n (0.6.1)
journey (1.0.4)
- json (1.7.6)
+ json (1.7.7)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
metaclass (0.0.1)
- mime-types (1.19)
+ mime-types (1.21)
mocha (0.13.0)
metaclass (~> 0.0.1)
- multi_json (1.5.0)
+ multi_json (1.6.1)
nokogiri (1.5.6)
polyglot (0.3.3)
- rack (1.4.4)
+ rack (1.4.5)
rack-cache (1.2)
rack (>= 0.4)
- rack-ssl (1.3.2)
+ rack-ssl (1.3.3)
rack
rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.11)
- actionmailer (= 3.2.11)
- actionpack (= 3.2.11)
- activerecord (= 3.2.11)
- activeresource (= 3.2.11)
- activesupport (= 3.2.11)
+ rails (3.2.12)
+ actionmailer (= 3.2.12)
+ actionpack (= 3.2.12)
+ activerecord (= 3.2.12)
+ activeresource (= 3.2.12)
+ activesupport (= 3.2.12)
bundler (~> 1.0)
- railties (= 3.2.11)
- railties (3.2.11)
- actionpack (= 3.2.11)
- activesupport (= 3.2.11)
+ railties (= 3.2.12)
+ railties (3.2.12)
+ actionpack (= 3.2.12)
+ activesupport (= 3.2.12)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
rake (10.0.3)
- rdoc (3.12)
+ rdoc (3.12.1)
json (~> 1.4)
rspec-core (2.12.2)
rspec-expectations (2.12.1)
diff-lcs (~> 1.1.3)
- rspec-mocks (2.12.1)
+ rspec-mocks (2.12.2)
rspec-rails (2.12.2)
actionpack (>= 3.0)
activesupport (>= 3.0)
@@ -138,7 +138,7 @@ GEM
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.35)
- websocket (1.0.6)
+ websocket (1.0.7)
xpath (1.0.0)
nokogiri (~> 1.3)
@@ -150,7 +150,7 @@ DEPENDENCIES
capybara-webkit (= 0.14.1)
cucumber-rails (= 1.3.0)
em-websocket (= 0.4.0)
- rails (= 3.2.11)
+ rails (= 3.2.12)
rspec-rails (= 2.12.2)
shoulda-matchers (= 1.4.1)
thin (= 1.5.0)

0 comments on commit 2846aa9

Please sign in to comment.